.text-1 {
	font-size:13px;
	color:#56545C;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}

.text-2 {
	font-size:9px;
	color:#56545C;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-align:center;
}

.text-2 a:link{ color:#56545C; text-decoration:none }
.text-2 a:active{ color:#56545C; text-decoration:none }
.text-2 a:visited{ color:#56545C; text-decoration:none }
.text-2 a:hover{ color:#56545C; text-decoration:underline }

.text-3 {
	font-size:20px;
	color:#811788;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.text-4 {
	font-size:10px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-left:20px;
	margin-right:20px;
}

.text-5 {
	font-size:12px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin-left:15px;
	margin-right:15px;
}

.text-6 {
	font-size:11px;
	color:#811788;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-align:left;
	margin-left:15px;
	margin-right:15px;
}

.text-6 a:link{ color:#811788; text-decoration:none }
.text-6 a:active{ color:#811788; text-decoration:none }
.text-6 a:visited{ color:#811788; text-decoration:none }
.text-6 a:hover{ color:#811788; text-decoration:underline }

.text-7 {
	font-size:11px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin-left:15px;
	margin-right:15px;
}

.form-1	{
	font-size:15px;
	color:#811788;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-align:center;
	margin-left:15px;
	margin-right:15px;
}

.form-2	{
	font-size:14px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-align:center;
	margin-left:15px;
	margin-right:15px;
}

.form-left	{
	font-size:12px;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:right;
}

.form-left a:link{ color:#555555; text-decoration:none }
.form-left a:active{ color:#555555; text-decoration:none }
.form-left a:visited{ color:#555555; text-decoration:none }
.form-left a:hover{ color:#555555; text-decoration:underline }

.form-right	{
	font-size:12px;
	color:#888888;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}

.form-3	{
	font-size:12px;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}

.form-4	{
	font-size:12px;
	color:#303030;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:justify;
	margin-left:60px;
	margin-right:60px;
}

.form-input	{
	font-size:12px;
	color:#333333;
	height:20px;
}

.form-attention	{
	font-size:9px;
	color:#2E353D;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}

.bg {
	background: #FBF1F9 url(../images/bg_color.jpg) repeat-x fixed; 
}

.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #811788;
	text-decoration: none;
	background-color:#FFFFFF;
	border: 0px solid #000000;
	cursor: hand;
}

.admin-1 {
	font-size: 18px;
	color:#AAAAAA;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	margin-top:20px;
}

.admin-2 {
	font-size: 12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:15px;
	margin-bottom:5px;
}

.admin-2 a:link{ color:#666666; text-decoration:none }
.admin-2 a:active{ color:#666666; text-decoration:none }
.admin-2 a:visited{ color:#666666; text-decoration:none }
.admin-2 a:hover{ color:#666666; text-decoration:underline }

.errmsg {
	font-size: 10px;
	color:red;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.admintbl-1 {
	font-size: 14px;
	color:#5B2271;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	text-align:left;
	font-weight:bold;
}

.admintbl-2 {
	font-size: 14px;
	color:#2D2D2D;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	background-color:#E7D6EB;
}

.admintbl-2 a:link{ color:#2D2D2D; text-decoration:none }
.admintbl-2 a:active{ color:#2D2D2D; text-decoration:none }
.admintbl-2 a:visited{ color:#2D2D2D; text-decoration:none }
.admintbl-2 a:hover{ color:#2D2D2D; text-decoration:underline }

.admintbl-3 {
	font-size: 14px;
	color:#727272;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

.admintbl-3 a:link{ color:#727272; text-decoration:none }
.admintbl-3 a:active{ color:#727272; text-decoration:none }
.admintbl-3 a:visited{ color:#727272; text-decoration:none }
.admintbl-3 a:hover{ color:#727272; text-decoration:underline }

.welcome {
	font-size: 16px;
	color: #811788;
	font-family:Arial, Helvetica, sans-serif;
}
.btn2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#CCCCCC;
	border: 0px solid #000000;
	cursor: hand;
}

.viewtable1 {
	font-size: 13px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}

.viewtable1 a:link{ color:#666666; text-decoration:none }
.viewtable1 a:active{ color:#666666; text-decoration:none }
.viewtable1 a:visited{ color:#666666; text-decoration:none }
.viewtable1 a:hover{ color:#666666; text-decoration:underline }

.viewtable2 {
	font-size: 12px;
	color:#2D2D2D;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	background-color:#E7D6EB;
}

.viewtable2 a:link{ color:#2D2D2D; text-decoration:none }
.viewtable2 a:active{ color:#2D2D2D; text-decoration:none }
.viewtable2 a:visited{ color:#2D2D2D; text-decoration:none }
.viewtable2 a:hover{ color:#2D2D2D; text-decoration:underline }

.viewtable3 {
	font-size: 12px;
	color:#727272;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

.viewtable3 a:link{ color:#727272; text-decoration:none }
.viewtable3 a:active{ color:#727272; text-decoration:none }
.viewtable3 a:visited{ color:#727272; text-decoration:none }
.viewtable3 a:hover{ color:#727272; text-decoration:underline }

.viewtable4 {
	font-size: 12px;
	color:#727272;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}

.viewtable5 {
	font-size: 16px;
	color:#5B2271;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
}

.viewtable6 {
	font-size: 14px;
	color:#9F9F9F;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}

.important {
	font-size: 13px;
	color:#334357;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:normal;
}

.info1 {
	font-size:20px;
	color:#811788;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

.text-8 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666666;
}

.text-9 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
}
BODY,TD,P,FORM,INPUT,SELECT   { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
